Bug 106857 - quagga (zebra) doesnt start with error in config file "can't open configuration file "
quagga (zebra) doesnt start with error in config file "can't open configurati...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: quagga (Show other bugs)
rawhide
i686 Linux
high Severity medium
: ---
: ---
Assigned To: Jay Fenlason
:
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
 
Reported: 2003-10-12 10:47 EDT by Quedric Doctor
Modified: 2014-08-31 19:25 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.96.3-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-22 12:47:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Quedric Doctor 2003-10-12 10:47:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703
Epiphany/1.0

Description of problem:
# cat /etc/quagga/zebra.conf
hostname uglypeople
password uglypeople-inc
enable password uglypeople-inc

# service zebra start
Starting zebra: Nothing to flush.
can't open configuration file [/etc/quagga/zebra.conf]
                                                           [FAILED]
# zebra -f /etc/quagga/zebra.conf
can't open configuration file [/etc/quagga/zebra.conf]



Version-Release number of selected component (if applicable):
quagga-0.96.2-5

How reproducible:
Always

Steps to Reproduce:
1. edit zebra.conf to your own values
2. start the deamon
3.
    

Expected Results:  i wanna telnet to my Cisco IOS emulation...

Additional info:
Comment 1 Jay Fenlason 2003-10-22 12:47:35 EDT
I fixed this packaging error (wrong permissions on /etc/quagga/zebra.conf) in the 
quagga-0.96.3-1 rpms I build a few days ago. 

Note You need to log in before you can comment on or make changes to this bug.